Consumer Affairs Admin Issues - Bug #13107

Admin --> Login --> Dashboard --> Surveys --> Getting scrolling issue when admin selects "Assign
surveyor”

02/28/2025 05:20 PM - Mohd Irfan

Status: Resolved Start date: 02/28/2025
Priority: Normal Due date:

Assignee: Akash Garg % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
getting scrolling issue when admin selects "Assign surveyor”

See attached screenshot/screen Record:
History

#1 - 02/28/2025 05:30 PM - Mohd Irfan
- File clipboard-202502281730-28ma0.png added

- Description updated

#2 - 03/18/2025 03:37 PM - Akash Garg
- Status changed from New to Resolved

- Assignee changed from Irfan Varis to Akash Garg
